Bug 38925 - XenApp HDX tests
XenApp HDX tests
Status: CLOSED FIXED
Product: Univention Corporate Client (UCC)
Classification: Unclassified
Component: Terminal services
unspecified
Other Linux
: P5 normal
: UCC 2.1
Assigned To: Felix Botner
Erik Damrose
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-15 17:35 CEST by Felix Botner
Modified: 2015-08-07 15:48 CEST (History)
1 user (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Felix Botner univentionstaff 2015-07-15 17:35:08 CEST
XenApp HDX tests
Comment 1 Erik Damrose univentionstaff 2015-07-17 11:43:09 CEST
Tests have been performed and results have been submitted.
Comment 2 Felix Botner univentionstaff 2015-07-20 09:37:34 CEST
HDX1:

 * fixed 777 on / for overlayfs systems
 * add template for /opt/Citrix/ICAClient/usb.conf and added RULE
   DENY: class=08 (mass storage, CDM is used)
Comment 3 Erik Damrose univentionstaff 2015-07-20 16:35:21 CEST
OK: interim changes for Citrix compatibility
I added a changelog entry for the change on overlayfs mounting
Verified
Comment 4 Erik Damrose univentionstaff 2015-08-07 15:48:16 CEST
UCC 2.1 has been released. If this error occurs again, please use "Clone This Bug".